<template lang="html">
    <div id="app" >
        <div class="jumbo no-gutter">
            <div class="col-xs-12 col-sm-12">
                <h1 class="h2 text-center">Терминал оплаты услуг сотовой связи</h1><br>
            </div>
            <div class="col-xs-12 col-sm-12">
                <div class="form">
                    <router-view></router-view>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
    import {router} from '../main';
    export default {
        name: 'app',
        data () {
            return {
                operators: {}
            }
        }
    }
</script>

<style lang="scss">
    @import '../styles/custom-bootstrap.scss';
    @import '../../node_modules/bootstrap/scss/bootstrap.scss';

    .jumbo {
        margin: 100px auto 0;
    }
        .form {
            width: 100%;
            background: #efefef;
            padding: 20px 20px;
            border-radius: 8px;
            margin: 0 auto 150px;
            @media (min-width: 576px) {
                max-width: 400px;
            }
        }
</style>
